MCP protected resource metadata, path form
get /.well-known/oauth-protected-resource/mcp
The same document as /.well-known/oauth-protected-resource, at the path RFC 9728 derives from the resource URL, for clients that look it up there.
Autorização
Seção intitulada “Autorização”Sem autenticação.
Exemplo de requisição
Seção intitulada “Exemplo de requisição”curl "https://api.salesbud.com.br/.well-known/oauth-protected-resource/mcp"Exemplo de resposta
Seção intitulada “Exemplo de resposta”{ "resource": "https://api.salesbud.com.br/mcp", "authorization_servers": [ "https://api.salesbud.com.br" ], "scopes_supported": [ "meetings.read", "calls.read", "transcriptions.read", "emails.read", "emails.content.read", "whatsapp.read", "whatsapp.content.read" ], "bearer_methods_supported": [ "header" ], "resource_name": "MCP server"}Respostas
Seção intitulada “Respostas”| Status | Descrição |
|---|---|
200 | Protected resource metadata. |
404 | OAuth discovery is not configured on this server. |